<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GADTSmallTemplateView"/>
        <view opaque="NO" clipsSubviews="YES" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" translatesAutoresizingMaskIntoConstraints="NO" id="h2X-7h-r2O" customClass="GADTTemplateView">
            <rect key="frame" x="0.0" y="0.0" width="339" height="125"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L39-RW-Fxr">
                    <rect key="frame" x="0.0" y="2.6666666666666643" width="120" height="120"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6ux-FJ-pGo" customClass="GADMediaView">
                            <rect key="frame" x="0.0" y="0.0" width="120" height="120"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="6ux-FJ-pGo" firstAttribute="top" secondItem="L39-RW-Fxr" secondAttribute="top" id="281-CJ-L7V"/>
                        <constraint firstAttribute="bottom" secondItem="6ux-FJ-pGo" secondAttribute="bottom" id="91P-YK-0vm"/>
                        <constraint firstAttribute="width" constant="120" id="fj8-1A-ich"/>
                        <constraint firstAttribute="trailing" secondItem="6ux-FJ-pGo" secondAttribute="trailing" id="gMj-0R-mCS"/>
                        <constraint firstItem="6ux-FJ-pGo" firstAttribute="leading" secondItem="L39-RW-Fxr" secondAttribute="leading" id="sEZ-Ep-wvx"/>
                        <constraint firstAttribute="height" constant="120" id="yAa-pt-xcq"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9ag-e3-7oH">
                    <rect key="frame" x="130" y="85" width="159.33333333333337" height="35"/>
                    <color key="backgroundColor" red="0.50196078431372548" green="0.97647058823529409" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="35" id="pEx-ZJ-Uiq"/>
                    </constraints>
                    <state key="normal" title="Button">
                        <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="pWT-IG-tgy">
                    <rect key="frame" x="130" y="47" width="179.66666666666663" height="14.333333333333336"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zjv-ch-qcM">
                    <rect key="frame" x="130" y="26.666666666666668" width="179.66666666666663" height="14.333333333333332"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Headline" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DKj-id-Sm4">
                    <rect key="frame" x="130" y="2.6666666666666661" width="179.66666666666663" height="18"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="15"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Ad" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uah-m0-QNG">
                    <rect key="frame" x="314" y="100" width="25" height="25"/>
                    <color key="backgroundColor" red="0.94057513299999995" green="0.67334330669999998" blue="0.30227726059999999" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="25" id="Vsj-lo-7FK">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstAttribute="height" constant="25" id="xSu-UW-eV4">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" red="0.2274509804" green="0.4039215686" blue="0.15686274510000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <nil key="highlightedColor"/>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                            <real key="value" value="3"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </label>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <accessibility key="accessibilityConfiguration">
                <accessibilityTraits key="traits" notEnabled="YES"/>
                <bool key="isElement" value="YES"/>
            </accessibility>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Uah-m0-QNG" secondAttribute="trailing" id="5H1-xR-Zku"/>
                <constraint firstItem="DKj-id-Sm4" firstAttribute="leading" secondItem="L39-RW-Fxr" secondAttribute="trailing" constant="10" id="6gc-Wt-zRU">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="9ag-e3-7oH" secondAttribute="bottom" constant="5" id="79h-8e-zUt"/>
                <constraint firstItem="L39-RW-Fxr" firstAttribute="centerY" secondItem="h2X-7h-r2O" secondAttribute="centerY" id="8eU-K6-1JI"/>
                <constraint firstItem="Zjv-ch-qcM" firstAttribute="top" secondItem="DKj-id-Sm4" secondAttribute="bottom" constant="6" id="BQa-eh-n2q"/>
                <constraint firstItem="9ag-e3-7oH" firstAttribute="leading" secondItem="DKj-id-Sm4" secondAttribute="leading" id="C3T-wU-emY"/>
                <constraint firstItem="Zjv-ch-qcM" firstAttribute="trailing" secondItem="DKj-id-Sm4" secondAttribute="trailing" id="DEj-M3-UtV"/>
                <constraint firstItem="9ag-e3-7oH" firstAttribute="width" secondItem="h2X-7h-r2O" secondAttribute="width" multiplier="0.47" id="Eqw-sc-y5q"/>
                <constraint firstItem="DKj-id-Sm4" firstAttribute="width" secondItem="h2X-7h-r2O" secondAttribute="width" multiplier="0.53" id="Qjy-xm-0uN"/>
                <constraint firstItem="pWT-IG-tgy" firstAttribute="top" secondItem="Zjv-ch-qcM" secondAttribute="bottom" constant="6" id="TAx-uP-fwr"/>
                <constraint firstAttribute="bottom" secondItem="Uah-m0-QNG" secondAttribute="bottom" id="Uto-zh-COc"/>
                <constraint firstItem="L39-RW-Fxr" firstAttribute="leading" secondItem="h2X-7h-r2O" secondAttribute="leading" id="Yg8-QF-edL"/>
                <constraint firstItem="pWT-IG-tgy" firstAttribute="trailing" secondItem="Zjv-ch-qcM" secondAttribute="trailing" id="bR4-c1-iz1"/>
                <constraint firstItem="Zjv-ch-qcM" firstAttribute="leading" secondItem="DKj-id-Sm4" secondAttribute="leading" id="gZv-4Z-LaI"/>
                <constraint firstItem="pWT-IG-tgy" firstAttribute="leading" secondItem="Zjv-ch-qcM" secondAttribute="leading" id="mkc-Sf-V14"/>
                <constraint firstItem="DKj-id-Sm4" firstAttribute="top" secondItem="L39-RW-Fxr" secondAttribute="top" id="p7H-7N-1WY"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="advertiserView" destination="Zjv-ch-qcM" id="Ku9-M6-SEf"/>
                <outlet property="callToActionView" destination="9ag-e3-7oH" id="Uh9-xd-ccJ"/>
                <outlet property="headlineView" destination="DKj-id-Sm4" id="fwg-CO-DrR"/>
                <outlet property="mediaView" destination="6ux-FJ-pGo" id="aCz-rd-9bD"/>
                <outlet property="storeView" destination="pWT-IG-tgy" id="f3q-8l-We7"/>
            </connections>
            <point key="canvasLocation" x="-67.391304347826093" y="681.52173913043487"/>
        </view>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
    </objects>
</document>
